diff -bBdurNP pxaregs-1.14/pxaregs.c pxaregs-1.14-new/pxaregs.c
--- pxaregs-1.14/pxaregs.c	2004-04-27 05:52:49.000000000 -0700
+++ pxaregs-1.14-new/pxaregs.c	2004-12-09 13:18:30.363368787 -0800
@@ -21,10 +21,6 @@
 #include <fcntl.h>
 #include <ctype.h>
 
-#include <linux/i2c.h>
-#include <linux/i2c-dev.h>
-
-
 // fd for /dev/mem
 static int fd = -1;
 
